body      { color: #000; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; background-color: #eee; background-image: url("img/pat.jpg"); background-repeat: repeat-x; background-position: 200px 100px; text-align: center; margin: 0 0 0 }
#wrapper { text-align: left; margin-right: auto; margin-left: auto; position: relative; width: 950px; height: auto }
#anim  { position: absolute; top: 99px; left: 0 }
#logostat { position: absolute; top: 142px; left: 225 }
#foot { color: #a9a9a9; font-size: 0.7em; font-weight: normal }
#fibbia  { background-color: #eee; background-image: url("img/fibbia.jpg"); background-repeat: no-repeat; text-align: right; position: absolute; top: 450px; width: 960px; height: 600px }
#map  { background-color: #eee; position: absolute; top: 450px; width: 960px; height: auto }
#map img { border: 2px solid #00CC00; }
.nb  {
	border: 0px none transparent !important;
	vertical-align: middle;
}
/**
 * MAIN MENU
 */
#mm { text-align: center; position: absolute; top: 20px; left: 80px }
.mm_wrap  { text-align: center; width: 160px; float: left }
.mm_actmono  { color: #000; background-image: url("img/butt_over.gif"); background-repeat: no-repeat; text-align: left; margin-top: 30px; padding-top: 10px; width: 160px; height: 39px; float: left }
.mm_actdouble  { color: #000; background-image: url("img/butt_over.gif"); background-repeat: no-repeat; text-align: left; margin-top: 30px; width: 160px; height: 39px; float: left }
#mm a.mono:link, #mm a.mono:visited { color: #fff; text-decoration: none; background-color: transparent; background-image: url("img/butt.gif"); background-repeat: no-repeat; padding-top: 10px; width: 131px; height: 39px; float: left }
#mm a.double:link, #mm a.double:visited { color: #fff; text-decoration: none; background-color: transparent; background-image: url("img/butt.gif"); background-repeat: no-repeat; width: 131px; height: 39px; float: left }
#mm a.mono:hover, #mm a.double:hover { color: #fff; text-decoration: none; background-color: transparent; background-image: url("img/butt_over.gif"); background-repeat: no-repeat }
/**
 * LINK IMG A TENDINA
 */
#tende  { font-size: 1.2em; font-weight: bold; text-align: center; position: absolute; top: 450px }
.tende_wrap  { width: 237px; height: 250px; float: left }
#tende a:link, #tende a:visited { color: #000; text-decoration: none }
#tende a:hover { color: #057a05; text-decoration: underline }
